kind = "lucid"

[[shard]]
from = "Rabid Dog"
chance = 6

[[shard]]
from = "Trick Ghost"
chance = 10

[[stone]]
from = "Graveyard"
chance = 12

[[stone]]
from = "Toy Soldier"
chance = 12

[[stone]]
from = "Wight Knight"
chance = 8

[[gem]]
from = "Bookmaster"
chance = 10

[[gem]]
from = "Magnum Loader"
chance = 8

[[crystal]]
from = "Neoshadow"
chance = 8
